<?php
//  ------------------------------------------------------------------------ //
// 本模組由 tad 製作
// 製作日期：2008-03-23
// $Id: blocks.php,v 1.2 2008/04/08 02:43:40 tad Exp $
// ------------------------------------------------------------------------- //


define("_MB_TADGAL_TADGALLERY_CAROUSEL_EDIT_BITEM0","顯示相片數");
define("_MB_TADGAL_TADGALLERY_SHUFFLE_EDIT_BITEM0","顯示相片數");

define("_MB_TADGAL_TADGALLERY_EDIT_BITEM0","顯示相片數");
define("_MB_TADGAL_TADGALLERY_EDIT_BITEM1","相簿");
define("_MB_TADGAL_TADGALLERY_EDIT_BITEM2","模式");
define("_MB_TADGAL_TADGALLERY_EDIT_BITEM3","區塊寬度");
define("_MB_TADGAL_TADGALLERY_EDIT_BITEM4","區塊高度");
define("_MB_TADGAL_TADGALLERY_EDIT_BITEM5","縮圖種類");

define("_MB_TADGAL_TADGALLERY_EDIT_MODE1","最新");
define("_MB_TADGAL_TADGALLERY_EDIT_MODE2","熱門");
define("_MB_TADGAL_TADGALLERY_EDIT_MODE3","隨機");
define("_MB_TADGAL_TADGALLERY_EDIT_OPT1","小型縮圖");
define("_MB_TADGAL_TADGALLERY_EDIT_OPT2","中型縮圖");

define("_MB_TADGAL_TADGALLERY_JQUERY_TEXT","此區塊一定要使用，否則各種圖形特效將無法使用。使用建議：<ol><li>放在「旁邊-左邊」區塊</li><li>排序設為0，以便最先出現（其他區塊的排序不要有 0 的）</li><li>出現在所有頁面</li><li>讓所有群組均可讀取</li><li>可將標題清空，因為他不需要呈現在畫面上。</li></ol>");

?>